body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url(img/simplex-bkg.gif);
}

body, td, th {
	color: #FFFFFF;
	font-size: x-small;	
}

h1, h2 {
	color: #000000;
}

h3, h4, h5, h6 {
	color: #000000;
}


.cuerpo {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: xx-small;
 }

.pestanya_sel {
 font:"Courier New", Courier, mono;
 font-size:xx-small;
 font-stretch:condensed;
 font-weight:bold;
 color: #CC6600;
}

.pestanya {
 font:"Courier New", Courier, mono;
 font-size:xx-small;
 font-stretch:condensed;
 font-weight:bold;
 color: #FF9933;
 font-style:normal;
 text-decoration: none;
   
}
 